.banner-top{

    width:100%;

    min-height: 150px;

    background:url(../img/clinica/banner-top.webp);

    background-size: center;

    background-position: center;

}



.banner-top .container{

    max-width:1300px;

    min-height: 150px;

    margin:0 auto;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}



.banner-top .container .title strong{

    font-size:24px;

    color:#fff;

}



.banner-top .container .subtitle{

    display:flex;

    margin-top:15px;

}



.banner-top .container .subtitle .icon i{

   position:relative;

   top:3px;

   color:#fff;

}



.banner-top .container .subtitle .text p{

    font-size:20px;

    color:#fff;

    margin-left:6px;

}



.banner-top .container .subtitle .separator{

    width:1px;

    min-height:20px;

    border:1px solid #fff;

    margin-left:6px;

}



.especialidades-content{

    position:relative;

    width:100%;

    min-height:1079px;

    background:#fff;

}



.especialidades-content .background-gray{

    position:absolute;

    width:100%;

    height: 50%;

    background:#EBEBEB;

}



.especialidades-content .container{

    max-width:1300px;

    min-height:1079px;

    margin:0 auto;

}



.especialidades-content .container .area-title{

    position: relative;

    display:flex;

    width:56%;

    min-height: 46px;

    padding-top:50px;

}



.especialidades-content .container .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.especialidades-content .container .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.especialidades-content .container .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 10px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

    .especialidades-content .container .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .especialidades-content .container .area-title .title-two{

      display:none;

  }

  .especialidades-content .container .area-title .title-tree{

      position: static;

  }



}



.especialidades-content .container .content{

    position:relative;

    width:100%;

    display:flex;

    justify-content: space-evenly;

    z-index:999;

}



.especialidades-content .container .content .left-column{

    position:relative;

    margin-top:59px;

    width:65.5%;

    min-height:458px;

    background:#fff;

    display:flex;

    flex-direction: column;

}



.especialidades-content .container .content .left-column .bar{

    position:absolute;

    top:-23px;

    left:23px;

    width:34.4%;

    min-height:45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content:center;

    align-items:center;

}

@media(max-width:992px)
{
    .especialidades-content .container .content .left-column .bar
    {
        left:10px;
    }
}



.especialidades-content .container .content .left-column .bar span{

    font-size:24px;

    color:#fff;

    text-transform: uppercase;

    font-weight:bold;

}


@media(max-width:992px)
{
    .especialidades-content .container .content .left-column .bar span
    {
        font-size:20px;
    }
}



.especialidades-content .container .content .left-column .box-text{

    width:90.5%;

    margin-left:23px;

    margin-top:35px;

    color:#868685;

    font-size:16px;

}

.especialidades-content .container .content .left-column .box-text a
{
    color: #868685;
    font-weight: 600;
}

/* .especialidades-content .container .content .left-column .box-text strong
{
    color: #A8A8A8;
} */


@media(max-width:992px)
{
    .especialidades-content .container .content .left-column .box-text
    {
        margin-left:10px;
    }
}


.especialidades-content .container .content .left-column .box-text p{

    margin-top:10px;

}



.especialidades-content .container .content .left-column .image-area{

    margin-top:80px;

    width:100%;

    display:flex;

    justify-content:center;

    align-items:center;

}



.especialidades-content .container .content .left-column .image-area .image{

    width:52.2%;

    min-height:293px;

}

@media(max-width:992px)
{
    .especialidades-content .container .content .left-column .image-area .image
    {
        height: auto !important;
        min-height: 0;
    }
}



.especialidades-content .container .content .left-column .image-area .image .img{

    position:relative;

    width:fit-content;

    height:fit-content;

}



.especialidades-content .container .content .left-column .image-area .image .img img{

    max-width:100%;

    max-height: 293px;

}



.especialidades-content .container .content .left-column .image-area .image .img::before{

    content: " ";

    top:8px;

    right:8px;

    position:absolute;

    width:99%;

    height:98%;

    border:2px solid #5F3146;

}



.especialidades-content .container .content .left-column .image-area .image .img .btn{

    position:absolute;

    bottom:-25px;

    right:20px;

    width:52.2%;

    min-height: 48px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content: center;

    align-items: center;

}



.especialidades-content .container .content .left-column .image-area .image .img .btn span{

    font-weight: bold;

    color:#fff;

    font-size:20px;

}



.especialidades-content .container .content .left-column .image-area .image .img .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



.especialidades-content .container .content .right-column{

    position:relative;

    margin-top:59px;

    width:29.2%;

    min-height:458px;

    display:flex;

    flex-direction: column;

}



.especialidades-content .container .content .right-column .box-top{

    width:100%;

    min-height: 390px;

    background:#EBEBEB;

}



.especialidades-content .container .content .right-column .box-top a{

    text-decoration: none;

}



.especialidades-content .container .content .right-column .box-top .bar{

    width:100%;

    min-height: 40px;

    background:#fff;

    box-shadow:1px 1px 10px 1px rgba(0,0,0, 0.3);

    display:flex;

    justify-content: center;

    align-items: center;

    margin-bottom: 10px;

}





.especialidades-content .container .content .right-column .box-top .bar span{

    font-size:18px;

    color:#868685;

}



.especialidades-content .container .content .right-column .box-top .bar:hover{

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.especialidades-content .container .content .right-column .box-top .bar:hover span{

    color:#fff;

}



#active{

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



#active span{

    color:#fff;

}



.especialidades-content .container .content .right-column .box-contact{

    width:100%;

    min-height: 389px;

    background-image:url('../img/especialidades/background.webp');

    display:flex;

    flex-direction: column;

    margin-top:50px;

}



.especialidades-content .container .content .right-column .box-contact .title{

    width:100%;

    display:flex;

    justify-content: center;

    align-items: center;

}



.especialidades-content .container .content .right-column .box-contact .title .box{

    width:70%;

    text-align:center;

    margin-top:30px;

}



.especialidades-content .container .content .right-column .box-contact .title span{

    color:#fff;

    font-size:20px;

}



.especialidades-content .container .content .right-column .box-contact .box-input{

    width:100%;

    margin-top:30px;

}



.especialidades-content .container .content .right-column .box-contact .box-input .input{

    width:72%;

    display:flex;

    flex-direction: column;

    margin-bottom: 20px;

    margin-left:50px;

}



.especialidades-content .container .content .right-column .box-contact .box-input .input label{

    margin-left:10px;

    color:#fff;

}



.especialidades-content .container .content .right-column .box-contact .box-input .input input{

    min-height: 32px;

    padding-left:10px;

}



.especialidades-content .container .content .right-column .privacy{

    margin-left:50px;

    display:flex;

    width:70.6%;

}



.especialidades-content .container .content .right-column .privacy .check{

    position:relative;

    top:2px;

}



.especialidades-content .container .content .right-column .privacy span{

    color:#fff;

}



.especialidades-content .container .content .right-column .privacy .text{

    margin-left:10px;

}



.especialidades-content .container .content .btn-submit{

    width:100%;

    display: flex;

    justify-content: center;

    margin-top:20px;

}

@media(max-width:992px)
{
    .especialidades-content .container .content .btn-submit
    {
        margin-bottom: 20px;
    }
}



.especialidades-content .container .content .btn-submit button{

    width:51.4%;

    min-height: 38px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    border:1px solid #fff;

    font-size:16px;

    font-weight: bold;

    color:#fff;

}



.especialidades-content .container .content .btn-submit button:hover{

    cursor:pointer;

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



@media(min-width:181px) AND (max-width:992px){

    .especialidades-content .container .content{

        flex-direction: column;

    }

    .especialidades-content .container .content .left-column{

        width:100%;

    }

    .especialidades-content .container .content .left-column .bar{

        width:90%;

    }

    .especialidades-content .container .content .left-column .image-area .image .img .btn{

        width:70%;

    }

    .especialidades-content .container .content .left-column .image-area .image .img .btn span{

        font-size:16px;

    }

    .especialidades-content .container .content .left-column .image-area .image{

        width:70.2%;

    }

    .especialidades-content .container .content .right-column{

        width:100%;

    }

}



.banner-bottom{

    width:100%;

    min-height: 433px;

    background-image: url('../img/especialidades/banner-bottom.webp');

    background-size:cover;

    background-position: center;

}



.banner-bottom .container{

    position: relative;

    max-width:1300px;

    margin:0 auto;

}



.banner-bottom .container .box{

    position:absolute;

    top:150px;

    right:93px;

    width:29%;

    min-height: 132px;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction:column;

}



.banner-bottom .container .box .title{

    text-align: center;

    font-weight: 600;

}



.banner-bottom .container .box .title p{

    font-size:26px;

    color:#563648;

    text-transform: uppercase;

}



.banner-bottom .container .box a{

    width:65.7%;

    text-decoration: none;

}



.banner-bottom .container .box a .btn{

    width: 100%;

    min-height:45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content: center;

    align-items: center;

    margin-top:20px;

}



.banner-bottom .container .box a .btn span{

    color:#fff;

}



.banner-bottom .container .box a .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}





@media(min-width:181px) AND (max-width:992px){

    .banner-bottom{

       background:#EBEBEB !important;

    }

    .banner-bottom .container .box {
    
        padding-top: 40px !important;
        padding-bottom: 40px !important;

    }

    .banner-bottom{

       background:#EBEBEB !important;

       min-height: 0 !important;

    }


    .banner-bottom .container .box{

        width:100%;

        position:static;

        padding-top:128px;

    }

    

    .banner-bottom .container .box a{

        width:90%;

        text-decoration: none;

    }

}



